@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700;800;900&display=swap");
:root {
  --dark-color: #0a0a0c;
  --bg-color: #fff;
  --light-color: #fff;
  --primary-color: #eb443e;
}

/* Reset CSS */
* {
  margin: 0;
  padding: 0;
  list-style: none;
  text-decoration: none;
  font-family: "Poppins", sans-serif;
}

body {
  width: 100%;
  height: 100vh;
  background-color: var(--bg-color);
  color: var(--dark-color);
  overflow: hidden;
}

a {
  color: var(--dark-color);
  font-size: 0.9rem;
  transition: all 0.4s ease;
}

a:hover {
  color: var(--primary-color);
}

.btn {
  display: inline-block;
  background-color: var(--primary-color);
  padding: 0.5rem 2.4rem;
  border-radius: 2rem;
  color: var(--light-color);
  border: 1px solid transparent;
}

.btn:hover {
  color: var(--dark-color);
  background-color: transparent;
  border: 1px solid var(--primary-color);
}
header {
  width: 100%;
  height: 100%;
}
.container {
  width: 86%;
  height: 100%;
  margin: 0 auto;
  position: relative;
}
/* ********************************* Nav Bar ******************************* */
header .container nav {
  display: flex;
  justify-content: space-between;
  width: 100%;
  align-items: center;
  margin: 1.2rem;
  position: absolute;
  z-index: 10;
}

header .container nav .logo {
  font-size: 2.4rem;
  cursor: pointer;
}

header .container nav .logo i::before {
  margin: 0;
}

header .container nav ul {
  display: flex;
  gap: 3.6rem;
  align-items: center;
}

header .container nav ul i {
  font-size: 1.3rem;
}

/* ********************************* Main Section  ******************************* */
header .container section {
  display: grid;
  grid-template-columns: 2fr 3fr;
  align-items: center;
  width: 100%;
  height: 100%;
}

header .container section .left h2 {
  font-size: 2rem;
}

header .container section .left h1 {
  font-size: 7rem;
  line-height: 1.1;
  font-weight: 300;
  color: var(--primary-color);
  letter-spacing: -0.4rem;
}

header .container section .left p {
  max-width: 30rem;
  font-weight: 300;
}

header .container section .left p.price {
  font-weight: 700;
  font-size: 1rem;
  margin-top: 1rem;
}

header .container section .left .btn {
  margin-top: 2rem;
  padding: 1.2rem 3rem;
}

header .container section .right {
  position: relative;
  display: grid;
  place-items: center;
}

header .container section .right .image {
  width: 40rem;
  height: 40rem;
  position: relative;
  top: 2rem;
  right: 5rem;
}

header .container section .right .image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform: rotate(35deg);
  cursor: pointer;
  transition: 0.5s ease-in-out;
}

header .container section .right .image img:hover {
  transform: rotate(5deg) scale(1.1);
}
